Python
import requests
url = "https://app.langwatch.ai/api/v1/teams/{teamId}/members/{userId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.langwatch.ai/api/v1/teams/{teamId}/members/{userId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request DELETE \
--url https://app.langwatch.ai/api/v1/teams/{teamId}/members/{userId} \
--header 'Authorization: Bearer <token>'{
"success": true
}Teams
Remove team member
Remove a member from a team
DELETE
/
api
/
v1
/
teams
/
{teamId}
/
members
/
{userId}
Python
import requests
url = "https://app.langwatch.ai/api/v1/teams/{teamId}/members/{userId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.langwatch.ai/api/v1/teams/{teamId}/members/{userId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request DELETE \
--url https://app.langwatch.ai/api/v1/teams/{teamId}/members/{userId} \
--header 'Authorization: Bearer <token>'{
"success": true
}Authorizations
Admin API key for organization-level operations (managing projects, API keys). Create one in Settings > API Keys or via POST /api/api-keys. Format: sk-lw-{id}_{secret}.
Path Parameters
Minimum string length:
1Minimum string length:
1Response
200 - application/json
Success
Last modified on October 12, 2026
Was this page helpful?